Extension and EPiServer 4.62

Vote:
 

Hi!

 

Does anyone know which version of DropITs extension to use with EPiServer 4.62 and where to download it?

I have upgraded a site from 4.50 to 4.62 and extension is now behaving really strange. 

Regards,
Anton 

#32807
Sep 18, 2009 9:27
Vote:
 

Hi,

The Extension version for EPiServer 4.6x is Extension 2.62 (.net 2.0). Please contact EPiServer support for more detail.

Regards
Hieu Doan.

#32808
Sep 18, 2009 10:41
Vote:
 

Hi,

Thanks, I have contacted EPiServer Support :) 

#32939
Sep 25, 2009 10:46